@font-face {
    font-family: "BebasNeue";
    src: url("../vendor/fonts/BebasNeue-Regular.otf") format("opentype"); 
}
.first-row{
    background-color: #f9cebe;
    text-align: center;
    margin-top: 10px;
}
.first-row h2#top{
    color: #595a5c;
    font-family: "candara";
    margin-top: 70px;
}
.first-row h2#middle{
    color: white;
    font-family: "BebasNeue";
    background-color: #972583;
    font-size: 34px;
    padding: 27px;
}
.first-row h2#bottom{
    font-family: "candara";
    color: #972583;
}
.first-row p{
    color: #595a5c;
    font-family: "candara";
    font-size: 19px;
}